[OFFSET]

rect_left=17		// прямоугольник для колизий
rect_top=15
rect_right=48
rect_bottom=116

offset_x=30		// интервал между людьми в группе по ОХ

offset_mood_list_x=7	// интервал между спрайтами настроения
offset_mood_list_y=0	// в очереди

offset_mood_table_x=7	// интервал между спрайтами настроения
offset_mood_table_y=0	// в очереди

offset_mood_of_human_x=-40   // смещение спрайта настроения от центра спрайта последнего человечка
offset_mood_of_human_y=-55 // в очереди

offset_mood_of_table2_x=-32  // смещение спрайта настроения от центра спрайта стола
offset_mood_of_table2_y=2

offset_mood_of_table4_x=-32
offset_mood_of_table4_y=9

offset_mood_of_table6_x=-32
offset_mood_of_table6_y=18

offset_of_chair_x=-16	// смещение относительно стула при посадке по ОХ
offset_of_chair_y=0	// смещение относительно стула при посадке по ОУ

offset_head_of_foot_x=-3// смещение верхней части человечка относительноо нижней по ОХ
offset_head_of_foot_y=-14 // смещение верхней части человечка относительноо нижней по ОУ

[MOOD]
MOOD_NumFrames=9
MOOD_FramesInLine=1
MOOD_Frame=0
MOOD_FrameWidth=64
MOOD_FrameHeight=10
MOOD_AnimSpeed=0

[COLORS]
color_nocolor_R=128
color_nocolor_G=128
color_nocolor_B=128

color_red_R=255
color_red_G=0
color_red_B=0

color_green_R=0
color_green_G=255
color_green_B=0

color_blue_R=0
color_blue_G=0
color_blue_B=255

color_yellow_R=255
color_yellow_G=180
color_yellow_B=0

color_purple_R=255
color_purple_G=0
color_purple_B=255

color_vip_R=0
color_vip_G=0
color_vip_B=0

[STAND]
STAND_NumFrames=15
STAND_FramesInLine=4
STAND_Frame=0
STAND_FrameWidth=64
STAND_FrameHeight=128
STAND_AnimSpeed=0.15

[STAND_ANGRY1]
STAND_ANGRY1_NumFrames=15
STAND_ANGRY1_FramesInLine=4
STAND_ANGRY1_Frame=0
STAND_ANGRY1_FrameWidth=64
STAND_ANGRY1_FrameHeight=128
STAND_ANGRY1_AnimSpeed=0.15

[STAND_ANGRY2]
STAND_ANGRY2_NumFrames=15
STAND_ANGRY2_FramesInLine=4
STAND_ANGRY2_Frame=0
STAND_ANGRY2_FrameWidth=64
STAND_ANGRY2_FrameHeight=128
STAND_ANGRY2_AnimSpeed=0.15

[STAND_HELLO]
STAND_HELLO_NumFrames=6
STAND_HELLO_FramesInLine=2
STAND_HELLO_Frame=0
STAND_HELLO_FrameWidth=64
STAND_HELLO_FrameHeight=128
STAND_HELLO_AnimSpeed=0.35

[STAND_TO_ANGRY]
STAND_TO_ANGRY_NumFrames=15
STAND_TO_ANGRY_FramesInLine=4
STAND_TO_ANGRY_Frame=0
STAND_TO_ANGRY_FrameWidth=64
STAND_TO_ANGRY_FrameHeight=128
STAND_TO_ANGRY_AnimSpeed=0.15

[STAND_TO_HAPPY]
STAND_TO_HAPPY_NumFrames=15
STAND_TO_HAPPY_FramesInLine=4
STAND_TO_HAPPY_Frame=0
STAND_TO_HAPPY_FrameWidth=64
STAND_TO_HAPPY_FrameHeight=128
STAND_TO_HAPPY_AnimSpeed=0.15


[SIT]
SIT_NumFrames=15
SIT_FramesInLine=4
SIT_Frame=0
SIT_FrameWidth=64
SIT_FrameHeight=128
SIT_AnimSpeed=0.15

[SIT_GLOW]
SIT_GLOW_NumFrames=0
SIT_GLOW_FramesInLine=1
SIT_GLOW_Frame=0
SIT_GLOW_FrameWidth=128
SIT_GLOW_FrameHeight=128
SIT_GLOW_AnimSpeed=0

[SIT_ORDER]
SIT_ORDER_NumFrames=15
SIT_ORDER_FramesInLine=4
SIT_ORDER_Frame=0
SIT_ORDER_FrameWidth=64
SIT_ORDER_FrameHeight=128
SIT_ORDER_AnimSpeed=0.2

[SIT_EAT]
SIT_EAT_NumFrames=31
SIT_EAT_FramesInLine=4
SIT_EAT_Frame=0
SIT_EAT_FrameWidth=64
SIT_EAT_FrameHeight=128
SIT_EAT_AnimSpeed=0.15

[SIT_DRINK]
SIT_DRINK_NumFrames=15
SIT_DRINK_FramesInLine=4
SIT_DRINK_Frame=0
SIT_DRINK_FrameWidth=64
SIT_DRINK_FrameHeight=128
SIT_DRINK_AnimSpeed=0.15

[SIT_HELLO]
SIT_HELLO_NumFrames=3
SIT_HELLO_FramesInLine=2
SIT_HELLO_Frame=0
SIT_HELLO_FrameWidth=64
SIT_HELLO_FrameHeight=128
SIT_HELLO_AnimSpeed=0.15

[SIT_TO_ANGRY]
SIT_TO_ANGRY_NumFrames=15
SIT_TO_ANGRY_FramesInLine=4
SIT_TO_ANGRY_Frame=0
SIT_TO_ANGRY_FrameWidth=64
SIT_TO_ANGRY_FrameHeight=128
SIT_TO_ANGRY_AnimSpeed=0.15

[SIT_TO_HAPPY]
SIT_TO_HAPPY_NumFrames=15
SIT_TO_HAPPY_FramesInLine=4
SIT_TO_HAPPY_Frame=0
SIT_TO_HAPPY_FrameWidth=64
SIT_TO_HAPPY_FrameHeight=128
SIT_TO_HAPPY_AnimSpeed=0.15